Results 1 to 2 of 2

Thread: need help disc wants to upgrade FW on WII

  1. #1
    New Member
    Join Date
    Apr 2011
    Posts
    3
    Thanks
    0
    Thanked 0 Times in 0 Posts

    need help disc wants to upgrade FW on WII

    So I gotmy wii softmodded but have a disc of teader rabbit kindergarten. when I inserted the disc it gave me a screen that the disc requires fw upgrade. MY wii is 4.1u. Is there any workaround to play this disc

    TIA
    need urgent help please help


    EDIT:Thanks figured it out used he backup neogamma and worked like charm
    Last edited by nutcr0cker; 06-25-2012 at 09:47 PM. Reason: solution

  2. #2
    Jax
    Jax is online now
    Senior Member
    Retired WiiHacks Staff
    Jax's Avatar
    Join Date
    Apr 2009
    Location
    Schenectady,NY
    Posts
    3,693
    Thanks
    3,232
    Thanked 1,345 Times in 1,121 Posts
    Please make sure you have Priiloader installed.
    Priiloader will Block Online Updates and Disc Updates,Once you set it.

    This is how to check if you have priiloader installed...
    Power on the Wii and immediately press and hold the reset button.

    If it is installed it will pop up, Go to System Menu Hacks and Enable Block Online Updates and Disc Updates.
    Also Enable Remove Diagnostic Disc Check and Move Disc Channel.

    EDIT:
    If you don't have it install check this link out below.
    Here is The Link to Priiloader.Priiloader Guide
    Last edited by Jax; 06-26-2012 at 08:58 AM. Reason: Added More Info.

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •